<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SilverCompany extends Model
{
    //
    protected $guarded = [];
      public function items()
    {
        return $this->hasMany(SilverCompanyItem::class , 'silver_company_id');
    }
}
